.ie6					{ display:none; position:absolute; height:75%; width:100%; color:#fff; text-align:center; padding-top:250px; background:url(img/logo.jpg) center 150px no-repeat #451705; font-size:14px; line-height:30px; }

html					{ height:100%; }

body					{ height:100%; margin:0; background:#451705; font-family:arial; font-size:12px; }

img	
{ border:none; }

.none  {text-decoration: none; color: #958A86; }

a					{ text-decoration: underline; color: #DAD2CE; }

.tudo					{ min-height:100%; position:relative; }

* html .main				{ height:100%; }

.adjust					{ width:923px; padding:0 40px 0 40px; margin:0 auto; position:relative; }

.cont					{ padding-bottom:145px; position:relative; z-index:98; color:#fff; }

  .top_bg				{
	background:url(img/bg_geshe.png);
	height:128px;
}
  .top_bg-main				{ background:url(img/bg_geshe.png); height:75px; }

    .top				{ width:1003px; margin:0 auto; position:relative; }

      .logo				{ display:block; width:416px; height:51px; background:url(img/logo.png); background-repeat: no-repeat; position:absolute; top: 12px; left:40px; z-index: 2; }



  .geshe				{ height:45px; background:url(img/geshe_sup.png); }
  
  	#text-left					{	position:absolute; top:0; left:40px;}
	
	#text-right					{	position:absolute; top:0; right:53px;}
	
	#scroll         {  height: 320px; overflow: auto; position: relative; }
						
  .intro				{ background:url(img/bg_geshe.png);  padding:20px; margin-top: -30px; width:400px; }

    .save h1				{ background:url(img/intro_t.png); width:189px; height:34px; margin:0 0 10px 0; padding:0; }

    .intro p				{ font-size:12px; line-height:22px; color:#DAD2CE; margin-right: 14px; padding:5px; }


  
   h2 { color: #DAD2CE; }



.emptiness					{ position:absolute; bottom:0; height:185px; z-index:99; width:100%; }

  .infinite				{ height:45px;  }

  .bio_menu_bg				{ height:110px; }
  
  #main_menu				{ width:auto; height:0px; position:relative; padding-left: 550px; padding-top: 30px; z-index: 2;}
  
   #main_menu ul			{ list-style: none; }
   
  #main_menu li			{ margin:0; padding-right:25px; float:left; list-style: none; }
  
  #main_menu li a		{ text-align:center; display:block; height:30px; font-size:12px; color:#A68D84; text-decoration: none;  -webkit-transition: color .25s ease-in; -o-transition: color .25s ease-in; transition: color .25s ease-in;}
  
  #main_menu li a:hover			{ color:#fff;  }
    #main_menu li.current a			{ color:#fff;  }
	

    .bio_menu				{ width:923px; height:0px; padding:40px 40px 0 40px; margin:0 auto; position:relative; background:url(img/rod_itens.png) 40px 14px no-repeat;  }

      .bio_menu ul				{ list-style:none; margin:0; padding:0; float:left; }

	.bio_menu li			{ margin:0 4px 0 0; padding:0; float:left; list-style: none; }

	  .bio_menu li a.early			{ text-align:center; display:block; height:30px; width:137px; border:1px solid #5E392A; padding-top:20px; font-size:12px; color:#A68D84; text-decoration: none;-webkit-transition: color .25s ease-in; -o-transition: color .25s ease-in; transition: color .25s ease-in;}
	  .bio_menu li a.asian			{ text-align:center; display:block; height:30px; width:79px; border:1px solid #5E392A; padding-top:20px; font-size:12px; color:#A68D84; text-decoration: none;-webkit-transition: color .25s ease-in; -o-transition: color .25s ease-in; transition: color .25s ease-in;}
	  .bio_menu li a.teacher			{ text-align:center; display:block; height:30px; width:50px; border:1px solid #5E392A; padding-top:20px; font-size:12px; color:#A68D84; text-decoration: none;-webkit-transition: color .25s ease-in; -o-transition: color .25s ease-in; transition: color .25s ease-in; }
	  .bio_menu li a.businessman			{ text-align:center; display:block; height:30px; width:85px; border:1px solid #5E392A; padding-top:20px; font-size:12px; color:#A68D84;text-decoration: none;-webkit-transition: color .25s ease-in; -o-transition: color .25s ease-in; transition: color .25s ease-in; }
	  .bio_menu li a.philantropist			{ text-align:center; display:block; height:30px; width:81px; border:1px solid #5E392A; padding-top:20px; font-size:12px; color:#A68D84;text-decoration: none; -webkit-transition: color .25s ease-in; -o-transition: color .25s ease-in; transition: color .25s ease-in;}
	  .bio_menu li a.author			{ text-align:center; display:block; height:30px; width:48px; border:1px solid #5E392A; padding-top:20px; font-size:12px; color:#A68D84;text-decoration: none;-webkit-transition: color .25s ease-in; -o-transition: color .25s ease-in; transition: color .25s ease-in; }
	  .bio_menu li a.educator			{ text-align:center; display:block; height:30px; width:61px; border:1px solid #5E392A; padding-top:20px; font-size:12px; color:#A68D84; text-decoration: none;-webkit-transition: color .25s ease-in; -o-transition: color .25s ease-in; transition: color .25s ease-in;}
	  .bio_menu li a.speaker		{ text-align:center; display:block; height:30px; width:93px; border:1px solid #5E392A; padding-top:20px; font-size:12px; color:#A68D84; text-decoration: none;-webkit-transition: color .25s ease-in; -o-transition: color .25s ease-in; transition: color .25s ease-in;}
	  .bio_menu li a.scholar			{ text-align:center; display:block; height:30px; width:97px; border:1px solid #5E392A; padding-top:20px; font-size:12px; color:#A68D84; text-decoration: none; -webkit-transition: color .25s ease-in; -o-transition: color .25s ease-in; transition: color .25s ease-in;}
	  .bio_menu li a.musician			{ text-align:center; display:block; height:30px; width:61px; border:1px solid #5E392A; padding-top:20px; font-size:12px; color:#A68D84; text-decoration: none;-webkit-transition: color .25s ease-in; -o-transition: color .25s ease-in; transition: color .25s ease-in;}
	  .bio_menu li a.inner			{ text-align:center; display:block; height:30px; width:59px; border:1px solid #5E392A; padding-top:20px; font-size:12px; color:#A68D84; text-decoration: none;-webkit-transition: color .25s ease-in; -o-transition: color .25s ease-in; transition: color .25s ease-in; }

      .emptiness_box				{ float:left; width:151px; height:40px; padding:40px 15px 0 15px; border:1px solid #5E392A; color:#A68D84; display:block; margin-left:20px; font-size:11px; }

      .bio_menu li a:hover			{ border:1px solid #DBD2CF; color:#fff;  }
	  .bio_menu li.current			{ color:#fff;  }
	  .bio_menu li.current a		{ color:#fff;  }

  .emptiness_inf_bg				{ background:url(img/bg_emptiness.png); height:30px; }

    .emptiness_inf				{ width:923px; padding:0 40px 0 40px; margin:0 auto; position:relative; line-height:30px; color:#958A86; font-size:11px; }
	
#books {
	
	height: 160px;
}
	
#books-short {
	
	height: 120px;
}

.intro img {
	margin-right:10px;
}

ul.footer { display:inline; }
ul.footer li { list-style:none; display:inline; margin-right: 6px;}
ul.footer li a { color: #fff; text-decoration: none;}

.simplicity {
	
	background:url(img/sdg-logo.png);
	background-repeat: no-repeat;
	height: 15px;
	width: 151px;
	position:absolute;
	bottom:-23px;
	left:60px;
	
	
}

.simplicity {
	
	
	opacity:0.6;
 -webkit-transition: opacity .60s ease-out
}
.simplicity:hover {
	opacity:1.0
}


/*
html.jbg,body.jbg,.jbgallery,.jbgallery table,.jbgallery td{width:100%;height:100%;overflow:hidden;margin:0;padding:0px;}
.jbgallery div{position:absolute;width:200%;height:200%;top:-50%;left:-50%;background:#000;}

.jbgallery td{vertical-align:middle;text-align:center}
.jbgallery img{margin:0 auto}
.jbgallery img.zoom{min-height:50%;min-width:50%;}
.jbgallery img.centered{min-height:auto;min-width:auto;}

#jbg-loading{position:absolute;width:100%;height:100%;z-index:70;display:none;}
.jbg-loading{margin:auto;background:transparent url("ajax-loader.gif") no-repeat scroll 50% 50%;height:100%;width:100%;border:4px;display:block;}
*/
